### Property

# Gtk TreeViewColumn:sizing

#### Declaration

    property sizing: Gtk.TreeViewColumnSizing [ read, write ]

#### Description

No description available.

Type: | `GtkTreeViewColumnSizing`

Default value | GTK_TREE_VIEW_COLUMN_GROW_ONLY
Getter method | `gtk_tree_view_column_get_sizing()`
Setter method | `gtk_tree_view_column_set_sizing()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no